@charset "utf-8";
body{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+33,ffffff+33 */
background: #fff; /* Old browsers */
background: -moz-linear-gradient(left, #EBEAE9 25%, #FFF 25%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #EBEAE9 25%, #FFF 25%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #EBEAE9 25%, #FFF 25%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBEAE9', endColorstr='#FFF',GradientType=1 ); /* IE6-9 */
}
.headcont-container{
  position:relative;width:100%;height:180px;margin-left:auto;margin-right:auto;
  background:#CCC; /* #3E3228; */
  overflow:hidden;
}
.headcont-container img{width:100%;height:auto;}
.topfirst{position:absolute;top:86px;z-index:10;}
.topfirst h2{margin-top:60px;text-shadow:0px 0px 5px #000;}
.conthead_cover{
  position:absolute;bottom:0;width:100%;height:80px;
  background:url("../img/slider_cover.png") repeat-x;
  z-index:5;
}
.col02_icon,
.col03_icon,
.col04_icon{margin-bottom:100px;}
.col02_icon h2,
.col03_icon h2,
.col04_icon h2{margin:0 0 0 0;}
.col02_icon ul,
.col03_icon ul,
.col04_icon ul,
.col05_icon ul{display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;flex-wrap:wrap;justify-content:flex-end;}
.col02_icon li a,
.col03_icon li a,
.col04_icon li a,
.col05_icon li a{top:0;left:0;display:block;width:100%;height:100%;line-height:0;}
.col02_icon li a div,
.col02_icon li a dt div,
.col03_icon li a div,
.col04_icon li a div,
.col05_icon li a div{
  position:absolute;bottom:0;left:0;width:100%;height:83px;padding:30px 10px 0 10px;
  background:rgba(30,24,19,0.8);
  color:#FFF;font-size:18px;line-height:1.5em;text-align:center;
}
.col02_icon li a:hover img,
.col02_icon li a:hover div,
.col03_icon li a:hover img,
.col03_icon li a:hover div,
.col04_icon li a:hover img,
.col04_icon li a:hover div{opacity:1!important;}
.col02_icon li{position:relative;width:34%;height:auto;}
.col02_icon li:first-child{width:17.8%;}
.col02_icon li a div span{display:block;font-size:16px;}
.col02_icon li img{width:100%;height:auto;}
.col03_icon li{position:relative;width:17%;height:auto;}
.col03_icon li:first-child{width:20%;}
.col03_icon li a div span{display:block;font-size:16px;}
.col03_icon li img{width:100%;height:auto;}
.col04_icon li{position:relative;width:17%;height:auto;}
.col04_icon li:first-child{width:17.8%;}
.col04_icon li a div span{display:block;font-size:16px;}
.col04_icon li img{width:100%;height:auto;}
.col05_icon li{position:relative;width:15.5%;height:auto;}
.col05_icon li:first-child{width:23.8%;}
.col05_icon li a div span{display:block;font-size:16px;}
.col05_icon li img{width:100%;height:auto;}
.zab_b > li{position:relative;clear:none;display:flex;margin-bottom:30px;background:rgba(255,255,255,0.7) url("../img/bg_zab.png") repeat-y;border-top:#999 1px solid;}
.zab_b li .photoimg{position:static;width:50%;line-height:0;z-index:1;}
.zab_b li .photoimg img{width:100%;height:auto;}
.zab_b li .read_txt{position:static;width:45%;margin-right:20px;padding-left:20px;z-index:10;}
.zab_b li .read_txt h3{margin:20px 0;font-size:18px;font-weight:bold;}
.zab_b li .read_txt p{margin-bottom:30px;}
.zab_b li .read_txt span{display:block;}
.zab_b li .read_txt sub{font-size:80%;}
.zab_b li .read_txt span{width:250px;height:70px;padding:10px;}
.zab_b li .read_txt span a{display:block;width:100%;height:100%;line-height:50px;text-align:center;}
.zab_b li .read_txt span a[target=_blank] {
	padding-right:20px;
	background:url(../img/icon_blank.png) #FFF 200px center/11px auto no-repeat;
}
.zab_c dl{display:flex;padding:25px 25px 20px 25px;border-radius:2px;}
.zab_c dd{padding:20px;}
.zab_c dl h3{font-size:20px;margin-bottom:20px;}
.wrap:nth-child(odd) .zab_c dl{background:rgba(255,255,255,0.7) url("../img/bg_zab.png") repeat-y;}
.wrap:nth-child(odd) .zab_c dl dd{color:#fff;}
.wrap:nth-child(even) .zab_c span.zab_btn a[target=_blank] {
  	padding-right:20px;
  	background:url(../img/icon_blank.png) #FFF 200px center/11px auto no-repeat;
    color:#000;
  }
.wrap:nth-child(odd) .zab_c span.zab_btn a[target=_blank] {
  	padding-right:20px;
  	background:url(../img/icon_blank_wht.png) #6C5644 200px center auto no-repeat;
    color:#FFF;
  }
.zab{width:100%;box-shadow:3px 3px 3px rgba(102, 102, 102, 0.5);}
.zab_s{margin-right:20%;padding:20px 20px;background:rgba(255,255,255,0.7) url("../img/bg_zab.png") repeat-y;}
.zab_m{box-shadow:3px 3px 3px rgba(102, 102, 102, 0.5);}
.zab_m{width:964px;min-height:400px;margin-right:0;padding:25px 25px;background:rgba(255,255,255,1) url("../img/bg_zab.png") repeat-y;}
.zab_m dl{display:flex;}
.zab_m dt img{width:350px;height:auto;}
.zab_m dd{margin-left:20px;}
.zab_m h5{font-weight:bold;}
span.zab_btn{float:right;display:block;width:350px;height:70px;padding:10px;}
span.zab_btn_s{float:right;display:block;width:auto;height:70px;padding:10px;}
span.zab_btn_s a,
span.zab_btn_b a,
span.zab_btn a{display:block;width:100%;height:100%;background:#CCC;line-height:50px;text-align:center;}
span.zab_btn_s a[target=_blank],
span.zab_btn_b a[target=_blank],
span.zab_btn a[target=_blank] {padding-right:20px;}
span.zab_btn_b{float:right;display:block;width:250px;height:70px;padding:10px;}
#n01,#n02,#n03,#n04,#n05,#n06,#n07,#n08,#n09,#n10,
#spec01,#spec02,#spec03,#spec04,#spec05,#spec06,#spec07,#spec08,#spec09,#spec10,
#spec11,#spec12,#spec13,#spec14,#spec15,#spec16,#spec17,#spec18,#spec19,#spec20,
#spec21,#spec22,#spec23,#spec24,#spec25,#spec26,#spec27,#spec28,#spec29,#spec30,
#spec31,#spec32,#spec33,#spec34,#spec35,#spec36,#spec37,#spec38,#spec39,#spec40,
#spec41{margin-top:-100px;padding-top:100px;}
.real_list #n01,.real_list #n02,.real_list #n03{margin-top:0;padding-top:0;}
/* ============================================
会社案内
============================================= */
.company_top{margin-top:100px!important;margin-bottom:150px!important;}
.company_contents .col03_icon li:first-child{width:34.8%;}
.company_contents .col03_icon li:first-child h2{text-align:left;}
.company_contents .col03_icon li:first-child p{margin-right:20px;}
/* ===== 会社概要 ===== */
.profile_list{width:100%;margin:0 auto;}
.profile_list tr{border-bottom:#41352C 1px dotted;}
.profile_list tr td{float:left;padding:10px 10px;}
.profile_list tr td:first-child{width:11em;}
.profile_list tr td.rap{float:none;}
.profile_list dd{margin-bottom:10px;vertical-align:top;}
.profile_list dd.name{font-size:120%;line-height:1.5em;}
.side_by_side{width:100%;}
.side_by_side dt{float:left;clear:left;width:180px;}
.side_by_side dd{float:left;width:550px;}
/* ===== 役員紹介 ===== */
.officer_icon{position:absolute;right:0;margin-bottom:100px;}
.officer_icon ul{display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;flex-wrap:wrap;justify-content:flex-end;}
.officer_icon li{position:relative;width:14.8%;margin-right:2%;height:auto;}
.officer_icon li:last-child{margin-right:0;}
.officer_icon li a{top:0;left:0;display:block;width:100%;height:100%;}
.officer_icon li a dt{line-height:0;}
.officer_icon li a dd{height:70px;margin-top:5px;padding:0 10px;font-size:12px;}
.officer_icon li a dd span{display:block;font-size:18px;}
.officer_icon li img{width:100%;height:auto;}
#officer01{margin-top:600px;}
.officer{background:rgba(255,255,255,0.7);}
.officer dl{display:flex;flex-flow: row-reverse wrap;width:100%;margin-bottom:20px;}
.officer dt{width:73.5%;margin-right:20px;line-height:0;}
.officer:nth-child(odd) dt{width:22%;margin-right:0;}
.officer dt img{width:100%;}
.officer dd {width:30%;margin-right:20%;padding:10px 40px 40px 40px;}
.officer:nth-child(odd) dd{width:73.5%;margin-right:20px;line-height:normal;}
.officer dd h3{font-size:14px;color:#fff;}
.officer:nth-child(odd) dd h3{font-size:14px;color:#000;}
.officer dd h3 span{display:block;font-size:30px;color:#fff;border-bottom:1px solid #e50012;}
.officer:nth-child(odd) dd h3 span{display:block;font-size:24px;color:#000;border-bottom:1px solid #e50012;}
.officer dd p{color:#000;}
.officer ul{display:flex;width:100%;margin-top:18px;}
.officer ul li{color:#000;margin-bottom:18px;}
/* ===== 役員紹介新レイアウト20240201 ===== */
.officer_icon2{position:absolute;right:0;margin-bottom:100px;}
.officer_icon2 ul{display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;flex-wrap:wrap;justify-content:start;margin-left:18%;}

.officer_icon2 ul li{width:18.3%;margin-right:2%;}
.officer_icon2 ul li:last-child{margin-right:0;}
.officer_icon2 ul .officer_spacer{width: 100%!important;}
.officer_icon2 ul li img{width:100%;height:auto;}
.officer_icon2 li a dd span{display:block;font-size:18px;}
.officer_icon2 li a dd{height:70px;margin-top:5px;padding:0 10px;font-size:12px;}

/* ===== 組織図 ===== */
#organization .figure{display:block;margin:0 auto;text-align:center;}
/* ===== アクセス ===== */
#access .map{margin-bottom:40px;}
#access .map:last-child{margin-bottom:0;}
#access .adress{margin-bottom:10px;}
/* ===== スピックバンスターの由来 ===== */
#origin .logo{display:block;margin:20px 0 40px 0;text-align:center;}
#origin .copy{margin-bottom:40px;font-size:18px;}
#origin .copy h3{margin-top:40px;}
#origin .copy h3 strong{font-weight:bold;color:#e50012;}
#origin .copy ul{padding:20px 0;border-radius:3px;}background:#3E3228;
#origin .copy li{margin-bottom:10px;}
#origin .copy li:first-child dl{border-top:#3E3228 1px dotted;}
#origin .copy li dl{display:flex;border-bottom:#3E3228 1px dotted;padding:15px 0;}
#origin .copy li dt{width:6.5em;color:#FFF;}
#origin .copy li span{padding-left:5px;font-weight:bold;}
#origin .copy li span strong{font-size:20px;font-weight:bold;color:#e50012;}
#origin .copy p strong{font-weight:bold;color:#e50012;}
/* ===== 社歴 ===== */
.info_tab{width:100%;z-index:10;}
.info_item{
	display:inline-block;
  width:32.9%;
	padding:5px 0;
  text-align:center;
	cursor:pointer;
  background:rgba(86,69,57,0.9);
  border-bottom:5px rgba(86,69,57,0.7) solid;
  color:#FFF;
  font-size:18px;
  -webkit-transition:0.3s ease-in-out;
  -moz-transition:0.3s ease-in-out;
  -o-transition:0.3s ease-in-out;
  transition:0.3s ease-in-out;
}
.info_item.is-active{
  background:rgba(27,29,37,1);
  border-bottom:5px #e50012 solid;
  color:#FFF;
  -webkit-transition:0.3s ease-in-out;
  -moz-transition:0.3s ease-in-out;
  -o-transition:0.3s ease-in-out;
  transition:0.3s ease-in-out;
}
.info_item img{padding-right:0.5em;}
.is-hide{display:none;}
.info_box{
  width:100%;
  height:auto;
  margin:10px 0 0 0;
  padding:40px;
  overflow-y:auto;
  background:rgba(255,255,255,0.7) url("../img/bg_zab.png") repeat-y;
  box-sizing: border-box;
}
.list_item{padding:8px 0;border-bottom:#41352C 1px solid;font-size:14px;}
.list_item span:first-child{display:inline-block;width:8em;text-align:right;}
.list_item span.date{display:block;margin:0;}
.list_item dl{clear:both;}
.list_item dt{float:left;text-align:right;}
.list_item dd{padding:0 0 0 7em;}
.list_item dl ol li{text-indent:-3em;padding:0 0 0 3em;}
.list_item a,
.list_item ol li{font-weight:bold;}
/* ===== 企業理念 ===== */
#philosophy h3{font-size:24px;margin-bottom:20px;}
#philosophy strong{font-weight:bold;}
#philosophy .zab_m .name{text-align:right;}
.philosophy{padding:20px 10px;background:rgba(255,255,255,0.7) url("../img/bg_zab.png") repeat-y;text-align:center;border-top:#41352C 1px solid;border-bottom:#41352C 1px solid;}
.philosophy p{line-height:2.4em;}
/* ===== 社長挨拶 ===== */
#greeting .zab_m dl{display:flex;}
#greeting .zab_m dl dt{margin-right:20px;}
.zab_m .name{text-align:center;font-weight:bold;}
/* ===== パートナーシップ ===== */
.partnership{background:rgba(255,255,255,1) url("../company/img/bg_profile.png") repeat-y;text-align:left;}
.partnership table{width:100%;line-height:2.0em;}
.partnership table:first-child{margin-bottom:5px;}
.partnership table tr:first-child{border-top:#41352C 1px dotted;}
.partnership table tr{border-bottom:#41352C 1px dotted;}
.partnership table tr:last-child{border:none;}
.partnership table:nth-child(2) tr:last-child{border-bottom:#41352C 1px dotted;}
.partnership table td strong{font-weight:bold;}
.partnership table td span{display:inline-block;width:6em;text-align:right;}
/* ============================================
事業紹介
============================================= */
.business_contents .col04_icon li:first-child{width:34.8%;}
.business_contents .col04_icon li:first-child h2{text-align:left;}
.business_contents .col04_icon li:first-child p{margin-right:20px;}
dl.onestop{border:#3E3228 5px solid;background:#3E3228;padding:20px 20px 15px 20px; }
dl.onestop dd p{color:#fff;}
h3 .sub{display:block;font-size:12px;}
/* ===== 洋紙事業部　洋紙取扱品 ===== */
#handling .handling-wrap{padding:bottom:0!important;}
#handling article .wrap:not(:first-child) {margin-bottom: 0;padding-top: 40px;padding-bottom: 0;}
#handling article .wrap:nth-child(even) .inner{padding:0 30px 40px 30px;}
#handling .table1{width:100%;border-top:#41352C 2px solid;border-bottom:#41352C 2px solid;}
#handling .table1 tr{border-bottom:#41352C 1px solid;}
#handling .table1 td{padding:2px 5px;border-left:#41352C 1px solid;}
#handling .table1 td:last-child{border-right:#41352C 1px solid;}
#handling .table1 .tab4{width:5em;}
#handling .table1 .tab5{width:6em;}
#handling .table1 .tab6{width:7em;}
#handling .table2{width:100%;border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
#handling .table2 tr{border-bottom:#fff 1px solid;}
#handling .table2 td{padding:10px 5px;border-left:#fff 1px dotted;border-right:#fff 1px solid;}
#handling .table2 .tab4{width:5em;}
#handling .table2 .tab5{width:6em;}
/* ===== 洋紙事業部　洋紙の知識 ===== */
#knowledge article .wrap:not(:first-child) {margin-bottom: 0;padding-top: 40px;padding-bottom: 0;}
#knowledge article .wrap:nth-child(even) .inner{padding:0 30px 40px 30px;}
#knowledge .table1{width:100%;border-top:#41352C 2px solid;border-bottom:#41352C 2px solid;}
#knowledge .table1 tr{border-bottom:#41352C 1px solid;}
#knowledge .table1 td{padding:2px 5px;border-left:#41352C 1px solid;}
#knowledge .table1 td:last-child{border-right:#41352C 1px solid;}
#knowledge .table1 .tab4{width:5em;}
#knowledge .table1 .tab5{width:6em;}
#knowledge .table1 .tab6{width:7em;}
#knowledge .table2{width:100%;border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
#knowledge .table2 tr{border-bottom:#fff 1px solid;}
#knowledge .table2 td{padding:10px 5px;border-left:#fff 1px dotted;border-right:#fff 1px solid;}
#knowledge .table2 .tab4{width:5em;}
#knowledge .table2 .tab5{width:6em;}
/* ===== 洋紙事業部　改廃情報 ===== */
.kaihai-content p{margin-top:15px;}
.kaihai-content a{
  padding:40px 40px 40px 14px;
  background: url("/img/ico_pdf.png")no-repeat;
  background-size:15% auto;
  background-position:right center;
}
/* ===== 洋紙事業部　物流トータルシステム ===== */
.total dl.total_list{width:100%;}
.total dl.total_list dt{width:60%;}
.total dl.total_list dd{width:40%;}
.total dl.total_list dd img{width:100%;height:auto;}
.sp_logis_system li{flex:1;padding:20px 18px;border-bottom:#ccc 1px solid;margin-left:10px;}
.sp_logis_system li:last-child{border-bottom:none;}
.totalsystem h5{margin-top:10px;}
.totalsystem dl{display:flex;background:#eee;width:100%;margin:0 auto;padding:20px;}
.totalsystem .col2wrap{display:flex;flex-wrap: wrap;}
.totalsystem .col2inner{width:49%;}
.totalsystem .col2inner:first-child{margin-right:2%;}
.totalsystem dt{flex:1;}
.totalsystem dd{flex:1;}
.totalsystem dt h6,
.totalsystem dd h6{font-weight:bold;}
/* ===== 不動産部 ===== */
.office_rental,.rental,.share{margin-bottom:60px;text-align:center;}
.office_rental ul,.rental ul,.share ul{display:flex;margin:40px 0 0 0;}
.office_rental li,.rental li,.share li{flex:1;}
.share li{margin-right:5px;}
.share li:last-child{margin-right:0;}
.share li img{width:100%;height:auto;}
.office_rental p,.rental p,.share p{text-align:left;}
.office_rental h3,.rental h3,.share h3{border-bottom:#E50012 2px solid;margin-top:0!important;margin-bottom:10px;text-align:left;}
.share h5{font-size:20px;margin-bottom:10px;}
/* ===== 社風 ===== */
#welfare #n02 dd,
#welfare #n03 dd,
#welfare #n04 dd{margin-left:20px;}
#welfare #n03 dd span{font-weight:bold;}
.co-voice h5{margin-bottom:20px;border-bottom:#ccc 1px solid;}
.co-voice p{margin-bottom:1em;}
.co-voice dl{margin-bottom:20px;}
/* ============================================
設備紹介
============================================= */
#facility .zab_m h3{margin-top:40px;padding:0 10px;border-bottom:#E50012 2px solid;}
/* ============================================
私たちの取り組み
============================================= */
/* ===== プロジェクト ===== */
.project li{position:relative;margin-bottom:40px;clear:none;}
.project li .photoimg{position:static;margin-top:25px;width:39.1%;z-index:1;}
.project li .photoimg img{width:100%;height:auto;box-shadow:#000 2px 2px 8px;}
.project li:nth-child(2) .photoimg img,
.project li:nth-child(5) .photoimg img{box-shadow:none;}
.project li .read_txt{position:static;width:60%;margin:0 20%;padding:20px 0;background:#3E3228;color:#fff;box-shadow:#000 2px 2px 8px;z-index:10;}
.project li .read_txt h3{margin:20px 0;font-size:18px;color:#fff;font-weight:bold;}
.project li .read_txt p{color:#fff;padding:0 20px;margin-bottom:30px;}
.project li .read_txt span{display:block;width:250px;height:40px;}
.project li .read_txt sub{color:#fff;font-size:80%;}
.project li .read_txt li,
.project li .read_txt dt,
.project li .read_txt dd{color:#fff;}
.project li .read_txt span{width:250px;height:70px;padding:10px;}
.project li .read_txt span a{display:block;width:100%;height:100%;background:#fff;line-height:50px;text-align:center;}
.project li .read_txt span a[target=_blank] {
  	padding-right:20px;
  	background:url(../img/icon_blank.png) #FFF 200px center/11px auto no-repeat;
  }
.project li:nth-child(odd) .photoimg{float:left;margin-right:20px;}
.project li:nth-child(odd) .read_txt span{float:right;margin-right:20px;}
.project li:nth-child(odd) .read_txt{padding-left:21%;}
.project li:nth-child(odd) .read_txt dl{margin-right:20px;}
.project li:nth-child(odd) .read_txt p{padding-left:0;}
.project li:nth-child(even) .photoimg{float:right;margin-left:20px;}
.project li:nth-child(even) .read_txt{margin:0 20%;padding-right:21%;text-align:right;}
.project li:nth-child(even) .read_txt p{padding-right:0;text-align:left;}
.project li:nth-child(even) .read_txt span{float:left;margin-left:20px;}
/* ===== リクルート ===== */
/* ===== CSR情報 ===== */
#csr h4{margin-top:10px;}
.csr dl{display:flex;padding:25px 25px 20px 25px;border-radius:2px;}
#csr .zab_c dl dd{width:100%;padding:0 0 20px 20px;}
#csr .zab_c dl dd h3{width:100%;font-size:20px;margin-bottom:20px;border-bottom:#E50012 2px solid;}
.wrap:nth-child(odd) .csr dl{background:rgba(255,255,255,0.7) url("../img/bg_zab.png") repeat-y}
.wrap:nth-child(odd) .csr dl dd{margin-left:20px;color:#fff;}
#csr #n06 dt,
#csr #n03 dt,
#csr #n02 dt{border:#ccc 1px solid;}
.csr_ninsyo{padding:20px;background:#FFF;}
.csr_ninsyo h4{margin-top:0!important;}
.csr_ninsyo h4::before{content: "■ ";color:#e50012;}
.csr_ninsyo dl{display: flex;margin-bottom:20px;border-top:#ccc 1px dotted;border-bottom:#ccc 1px dotted;}
.csr_ninsyo dt{width:60%;padding:0 20px 20px 20px;}
.csr_ninsyo dd{width:40%;background:#fff;text-align:center;}
.csr_ninsyo dd{padding:20px 20px 13px 20px;vertical-align: middle;}
.csr_ninsyo dd img{width:50%;height:auto;}
.csr_ninsyo dl.japan_color dd img{width:100%;margin-top:30px;}
/* ============================================
お問い合わせ
============================================= */
.mailform .required{font-size:80%;font-weight:bold;color:#E50012;}
.mailform dl{display:flex;margin-bottom:20px;}
.mailform dl dt{flex:0.3;}
.mailform dl dd{flex:1;}
.mailform .select-box{width:300px;border:#ccc 1px solid;border-radius:4px;}
.err{color:#E50012;}
.mailform input[type="text"],
.mailform input[type="email"],
.mailform input[type="tel"],
.mailform input[type="number"] {height:2.5em;border:#ccc 1px solid;border-radius:4px;}
.mailform input[type="email"]{width:80%;}
.mailform input[type="tel"]{width:50%;}
input[type="submit"],
input[type="button"]{display:block;width:30%;height:30px;margin:20px auto;text-align:center;}
.mailform textarea{width:50%;border:#ccc 1px solid;border-radius:4px;}
.mailform .adress{width:100%;}
.lightbox3{display:inline-block;margin-left:10px;padding:10px 15px;background:#ccc;}
/* ============================================
プライバシーポリシー
============================================= */
#privacy .kaiji{background:#ccc; color:#000080; padding:3px 4px;}
#privacy header h2{display:block;margin-bottom:30px;text-align:center;}
#privacy h3{text-align:center;border-bottom:#E50012 2px solid;}
#privacy h4{margin-bottom:10px;border-bottom:#ccc 1px dotted;}
#privacy header nav{display:block;margin:0 auto 40px auto;text-align:center;}
.priv{padding-bottom:40px;border-bottom:1px #ccc dotted;}
.priv nav{display:block;margin:80px auto 40px auto;text-align:center;}
.priv_inner{width:100%;margin-right:auto;padding:20px;}
#privacy p{line-height:2em;}
.priv .right{display:inline-block;float:right;}
.priv dl{display:flex;align-items:center;margin:20px auto 40px auto;}
.priv dt{width:50%;margin-right:20px;}
.priv dd{vertical-align:middle;}
.priv li{line-height:2em;text-indent:-1em;padding-left:1em;margin-bottom:10px;}
.priv li span{display:inline-block;font-size:90%;line-height:1.8em!important;}
.priv li ul{width:90%;padding:10px;border:#ccc 1px solid;border-radius:4px;}
.priv strong{font-weight:bold;}
.priv table{width:100%;}
.priv td{padding:3px;border:#ccc 1px solid;}
.priv .complain_consultation{display:block;background:#CCC;padding:15px;border:#333 1px solid;border-radius:4px;}
.complain_consultation{position:relative}
.complain_consultation span{position:absolute;left:300px;bottom:20px;display:inline-block;height:1.3em;}
.complain_consultation span a{width:100%;height:100%;padding:4px 8px;background:#fff;color:#000080;cursor:pointer;z-index:100;}
.pri5 li{
  padding:-1em;
  text-indent:-1rem;
}